[[简体中文]](README-CN.md)　[[English]](README.md)

# Neutral Sans

![Neutral Sans Typeface Cover](image/cover.jpg)

Neutral Sans 是一款现代的人文主义风格无衬线字体，旨在提供清晰性、多功能性、优雅感以及一丝温暖。它的干净且平衡的比例，配以略微圆润的曲线，使其适用于从品牌设计到编辑设计、海报、数字媒体等各种应用场景。

Neutral Sans 在小字号下具有出色的可读性，同时在大标题中营造出强烈的视觉冲击力。该字体支持多种语言，包括基于拉丁字母的字母表，是全球项目的理想选择。

[[查看字体样本]](Specimen/Neutral%20Sans%20v1.1%20Type%20Specimen.pdf)

## 主要特性

- **人文主义元素**：基于传统无衬线字体，并融入了细微的人文主义细节，增添了温暖和亲切感。
- **多功能**：适用于正文文本和展示用途，确保了良好的可读性和强烈的视觉表现力。
- **OpenType 特性**：支持可变字体和丰富的风格组合，以实现灵活的排版设计。
- **多语言支持**：覆盖多种基于拉丁字母的语言，包括英语、法语、德语、世界语和汉语拼音。
- **优化的可读性**：较大的小写字母高度和精心设计的曲线在小字号下也能提供出色的可读性。

## 字重

**Neutral Sans** 在 v1.1 版本中扩展了字重系列，使得字体在不同的应用场景中更具表现力和灵活性。

### 字重选项

**Regular (400)**  
   - 适中的字重，适合大部分正文文本和小型标题排版。Regular 作为 Neutral Sans 的核心字重，强调了其简洁、可读性高的设计风格。
   - 在 v1.1 中，原先 v1.0 的 Display 字重被重新命名为 Regular，以更清晰地定义其适用范围。

**Medium (500)**  
   - Medium 字重较 Regular 更为厚重，但又不会过于醒目，适合用于强调性内容，如副标题、标注或小型展示文本。
   - 它提供了轻度的视觉强调，在信息层级中作为桥梁字重，具有平衡的视觉冲击力。

**Bold (700)**  
   - Bold 字重更具表现力，适合用于重要标题、引言、标语和其他需要吸引注意力的场景。
   - Bold 的设计在保持清晰度的同时提供了充足的视觉权重，非常适合在品牌设计、海报和广告中使用。

**Black (900)**  
   - Black 是最粗的字重，为设计带来极强的视觉冲击力和沉稳感。它尤其适合用在展示性很强的标题、品牌标识和其他需要高对比度的排版中。
   - 这种超粗字重在大尺寸下的表现尤为出色，能够塑造个性鲜明的视觉形象。

### 可变字体支持 (Variable Font)

Neutral Sans 支持可变字体特性，涵盖 **400 到 900** 的字重范围。通过可变字体，用户可以在不切换字重的情况下自由调节字体的粗细，带来更高的设计灵活性。可变字体使得设计师能够在不同媒介上精细调整字重，无论是微小的细节变化还是层级排版的精细调整都能够轻松实现。


**Neutral Sans** 的字重扩展使其在应用场景上更加多元化，能够在不同的设计需求中灵活调整，不论是正文、标题还是品牌展示，都能满足高可读性与视觉冲击力的双重要求。

## OpenType 特性

Neutral Sans 的 OpenType 特性经过精心设计，使它在多样的应用场景中能够更灵活地展示不同的细节和效果。以下是 Neutral Sans 的主要 OpenType 特性：

```
liga - 标准连字集：Neutral Sans 提供了基本的连字，方便用于流畅的文本排版。v1.1 中新增了“←, →, ↔, 0(slashed)”等符号连字组合，适合更直观的符号化表达。
dlig - 可选连字集：一些更具装饰性的连字如“fh, ff, ffi, fl, ffi, ffl”被移至可选连字集中（dlig），用户可以根据需求选择开启，以更符合设计风格的表达。

ss01 - 全备用字形集：启用所有备用字形以获得更独特的视觉效果。
ss02 - 开口式四：将数字 4 改为开口式设计，适合强调数字识别。
ss03 - 直边六和九：为数字 6 和 9 增加直边选项，带来更加理性的视觉风格。
ss04 - 备用大写 G：替换大写 G 为另一种设计风格。
ss05 - 带衬线的大写 I：为大写 I 添加衬线，增强识别度。
ss06 - 带衬线的大写 J：为大写 J 添加衬线，提升设计风格的细节感。
ss07 - 单层小写 a：将小写字母 a 改为单层设计，为字体增加了一种更传统的外观。
ss08 - 带尾小写 l：为小写 l 添加尾部，形成更柔和的风格。
ss09 - 偏侧逗号、引号和分号：将这些标点符号设计为偏侧样式，提升阅读流畅性。
ss10 - 偏侧大写 M：调整大写 M，使其更加适合偏侧布局。
ss11 - 五角星号：将星号替换为五角设计，以实现更具特色的标记样式。
```

## 支持语言

Neutral Sans 支持超过 200 种语言，以下列出一些世界大多人口使用的、常见的语言。

- 英文
- 西班牙语
- 法语
- 葡萄牙语
- 德语
- 荷兰语
- 意大利语
- 世界语
- 中文拼音
- 日文罗马字

你可以通过[[支持语言列表]](Supported%20Languages.md)查看 Neutral Sans 支持的所有语言。

## 许可协议

Neutral Sans 是开源字体，遵循 [SIL 开放字体许可证 (OFL)](https://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL)。您可以自由地使用、修改和分发该字体，用于个人和商业项目，前提是保留原始字体名称，且字体不得单独出售。

## 贡献

我们欢迎任何帮助改进 Neutral Sans 的贡献！如果您希望贡献代码，可以 fork 此仓库并提交 pull request。请确保您的更改遵循该字体的设计理念：清晰性、可读性和多功能性。

## 致谢

Neutral Sans 由 [Barry Shawn](https://github.com/BarryShawnsz) 设计，由 [Besign Foundry](https://github.com/BesignLab) 分发。这是其字体设计探索项目的一部分，专注于在无衬线字体中平衡人文主义的温暖感。该字体旨在满足现代设计需求，同时保持优雅的风格。
