[[简体中文]](README-CN.md)　[[English]](README.md)

# Neutral Sans

![Neutral Sans Typeface Cover](image/cover.jpg)

Neutral Sans is a modern, humanist-inspired sans-serif typeface designed to offer clarity, versatility, elegance, and a touch of warmth. Its clean, balanced proportions and slightly rounded curves make it suitable for a wide range of applications, from branding to editorial design, posters, digital media, and more.

Neutral Sans provides excellent legibility at small sizes and creates a strong visual impact in large headings. The typeface supports multiple languages, including Latin-based alphabets, making it an ideal choice for global projects.

[[View Specimen]](Specimen/Neutral%20Sans%20v1.1%20Type%20Specimen.pdf)

## Key Features

- **Humanist Elements**: Based on traditional sans-serif fonts with subtle humanist details, adding warmth and approachability.
- **Versatile**: Suitable for both body text and display use, ensuring readability and strong visual presence.
- **OpenType Features**: Supports variable fonts and a wide range of stylistic combinations for flexible typography.
- **Multilingual Support**: Covers a variety of Latin-based languages, including English, French, German, Esperanto, and Pinyin.
- **Optimized for Readability**: Large x-height and carefully crafted curves enhance legibility, even at smaller sizes.

## Weights

**Neutral Sans** in version 1.1 expands its weight range, providing more flexibility and expression across different applications.

### Weight Options

**Regular (400)**  
   - A balanced weight, suitable for most body text and smaller headline usage. Regular serves as the core weight of Neutral Sans, emphasizing its clean and highly legible design.
   - In v1.1, the original Display weight from v1.0 has been renamed to Regular for a clearer scope of use.

**Medium (500)**  
   - Heavier than Regular but not overly bold, ideal for emphasizing content such as subheadings, annotations, or small display text.
   - Provides a subtle visual emphasis, bridging hierarchy levels with balanced impact.

**Bold (700)**  
   - Bold is more expressive and suited for prominent headlines, quotes, taglines, and other attention-catching scenarios.
   - Bold design offers ample visual weight without compromising clarity, making it ideal for branding, posters, and advertising.

**Black (900)**  
   - Black is the heaviest weight, adding a strong visual impact and a sense of stability. It’s especially suited for high-contrast, impactful titles, brand identities, and other visually demanding applications.
   - This ultra-heavy weight excels at large sizes, creating a distinctive visual statement.

### Variable Font Support

Neutral Sans now includes variable font support, covering weights from **400 to 900**. With variable font capabilities, users can adjust font weight seamlessly without switching weights, bringing greater design flexibility. Variable fonts allow designers to fine-tune weight across various media, enabling subtle adjustments and precise hierarchy management with ease.

The expanded weight range in **Neutral Sans** allows for a more versatile approach across different design needs, providing both readability and strong visual impact in body text, headlines, and branding applications.

## OpenType Features

The OpenType features in Neutral Sans have been meticulously crafted to offer flexible detail and effects across various scenarios. Key OpenType features include:

```
liga - Standard Ligature Set: Provides basic ligatures for smoother text flow. Version 1.1 adds symbols such as “←, →, ↔, 0(slashed)” for more intuitive symbolic expression.
dlig - Discretionary Ligature Set: Moves decorative ligatures like “fh, ff, ffi, fl, ffi, ffl” to a discretionary set, allowing users to enable them as needed for specific design styles.

ss01 - All Alternate Glyphs Set: Activates all alternate glyphs for a unique visual style.
ss02 - Open Four: Changes the numeral 4 to an open design for enhanced readability.
ss03 - Straight-sided Six and Nine: Adds straight-sided options for numerals 6 and 9, creating a more rational appearance.
ss04 - Alternate Capital G: Replaces capital G with an alternate design.
ss05 - Serifed Capital I: Adds a serif to capital I for improved distinctiveness.
ss06 - Serifed Capital J: Adds a serif to capital J for enhanced stylistic detail.
ss07 - One-storey Lowercase a: Changes lowercase a to a single-story design, giving the font a more traditional look.
ss08 - Tailed Lowercase l: Adds a tail to lowercase l, offering a softer, more approachable style.
ss09 - Sided Comma, Quote, and Semicolon: Adjusts these punctuation marks for improved reading flow.
ss10 - Sided Capital M: Modifies capital M for a more asymmetrical layout.
ss11 - Five-pointed Asterisk: Replaces the asterisk with a five-pointed design for a unique marking style.
```

## Supported Languages

Neutral Sans support over 200 languages, here are some languages used by most of the population in the world.

- English
- Spanish
- French
- Portuguese
- German
- Dutch
- Italian
- Esperanto
- Chinese Pinyin
- Japanese Romoji

You can view [[Supported Language List]](Supported%20Languages.md) to check all the supported languages.

## License

Neutral Sans is open-source and licensed under the [SIL Open Font License (OFL)](https://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL). You are free to use, modify, and distribute the font for both personal and commercial projects, provided the original font name is retained and the font is not sold by itself.

## Contributing

We welcome contributions to improve Neutral Sans! If you’d like to contribute, feel free to fork the repository and submit a pull request. Please ensure your changes align with the design philosophy of clarity, legibility, and versatility.

## Credits

Neutral Sans was designed by [Barry Shawn](https://github.com/BarryShawnsz) and distributed by [Besign Foundry](https://github.com/BesignLab). It is part of an ongoing typeface design exploration focused on balancing humanist warmth within a sans-serif structure. This font is crafted to meet modern design needs while maintaining an elegant aesthetic.
